{% extends web.template ~ '/layout.twig.html' %}
{% block slider %}{% endblock %}
{% block content %}
<div class="container">
<h1 class="title">{{node.title}}</h1>
     {{node.body|safe}}
{% include "core/items.twig.html" with {'items':node.objs} only %}
</div>
{% endblock %}
{% block blocks %}{% endblock %}
{% block promoted %}{% endblock %}
{% block front %}{% endblock %}